@charset "UTF-8";
/* CSS Document */


/* ---- reset ------*/

* {margin:0;padding:0;}
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em;font-weight:normal;font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse;border-spacing:0;}
td {vertical-align:top;}
.clear {clear:both; width: 0px;}
.left {float: left;}
.right {float: right;}


/* ------------------ body --------------------- */


body {
	background: #F8FCFC url(../images/bg.png) repeat-x 0 0;
	font: 62.5% freight-sans-pro, Helvetica, Arial, sans-serif;
	text-align: center;
  text-shadow: 0 1px #FFF;
}

#wrapper {
  width: 960px;
  margin: 0 auto;
  text-align: left;
}

/* ------------ text ------------ */

p {
  font-size: 1.6em;
  color: #105D9A;
}

p a {
  color: #105D9A;
  font-weight: 700;
}

p a:link:hover {
  text-decoration: underline;
}

a {
  text-decoration: none;
}

h1 {
  font-size: 2em;
  font-weight: 800;
  color: #73B538;
  padding-bottom: 5px;
  line-height: 1em; 
}

h2 {
  font-size: 2.2em;
  font-weight: 700;
  color: #73B538;
  margin-bottom: 10px;  
  padding: 3px 10px 7px;
  background: #FFF;
  border-top: 1px solid #DFE6E8;
  -moz-box-shadow: 0 1px 3px #6B93B2;
  -webkit-box-shadow: 0 1px 3px #6B93B2;
  box-shadow: 0 1px 3px #6B93B2;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  text-shadow: none;
}

h2 a {
  color: #73B538;
}

h3 {
  font-size: 2em;
  font-weight: 600;
  color: #73B538;
}

h3 a {
  color: #73B538;
}

h3 a:link:hover, h2 a:link:hover {
  text-decoration: underline;
}

h4 {
  color: #73B538;
  font-size: 2em;
  font-weight: 600;
}

h5 {
  color: #73B538;
  font-size: 1.5em;
  font-weight: 600;
  margin-bottom: 10px;
}

/* --- white title ---
.title {
  width: 896px;
  font-size: 2.4em;
  font-weight: 800;
  font-style: italic;
  color: #73B538;
  background: #FFF;
  border: 1px solid #65BDF2;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -moz-box-shadow: 0 1px 2px #A4C2D9;
  -webkit-box-shadow: 0 1px 2px #A4C2D9;
  box-shadow: 0 1px 2px #A4C2D9;
  padding: 9px 30px 11px;
  margin: 0 1px 15px;
  text-align: center;
}
*/

/* --- dark title ---
.title {
  width: 896px;
  font-size: 2.4em;
  font-weight: 800;
  font-style: italic;
  color: #FFF;
  background: url(../images/bg_title.png) repeat-x;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  text-shadow: 0 -1px 1px #333;
  padding: 9px 30px 11px;
  margin: 0 1px 15px;
  text-align: center;
}
*/

.title.center {
  text-align: center;
}

.title {
  width: 900px;
  font-size: 2.4em;
  font-weight: 800;
  font-style: italic;
  color: #0A4473;
  background: url(../images/bg_title3.png) repeat-x;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 10px 33px 14px;
  margin: 0 0 15px;
}

strong {
  font-weight: 600;
}


/* ------------------ nav --------------------- */

#nav {
  position: relative;
  width: 964px;
  height: 58px;
  background: url(../images/nav/bg_nav.png) no-repeat center 0;
  margin-bottom: 15px;
  overflow: hidden;
}

.logo a {
/*  font-family: proxima-nova-soft, Helvetica, Arial, sans-serif;*/
  font-weight: 600;
  font-size: 1.5em;
  color: #68C1F5;
  height: 26px;
  width: 200px;
  margin: 0 0 0 26px;
  padding: 20px 0 0 190px;
  background: url(../images/nav/noodlesoft.png) no-repeat 0 13px;
  display: block;
  text-decoration: none;
}

ul.nav {
  position: absolute;
  top: 14px;
  right: 30px;
  width: 360px;
}

ul.nav li a {
  float: left;
  width: 90px;
  text-align: center;
  padding: 3px 0 5px;
  font-size: 1.5em;
  color: #73B538;
  font-weight: 700;
  font-style: italic;
  text-decoration: none;
  -moz-transition: all .3s ease;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

ul.nav li a:link:hover {
  color: #0A4473;  
}

ul.nav li a.down {
  background: url(../images/nav/nav_down.png) no-repeat 0 0;
  color: #0A4473; 
}


/* ----- secondary nav ----- */

#nav2 {
  width: 900px;
  padding: 0 30px;
  overflow: hidden;
}

#nav2 ul {}

#nav2 ul li a {
  float: right;
  font-size: 1.5em;
  font-weight: 600;
  color: #68C1F5;  
  padding: 1px 12px;
  background: url(../images/nav/nav2_divider.png) repeat-y right 0;
  -moz-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

#nav2 ul li:first-child a {
  background: none;
}

#nav2 ul li a:link:hover, #nav2 ul li a.down {
  color: #105D9A; 
}


/* ------------------ feature --------------------- */

.feature {
  position: relative;
  margin: 20px 0 50px;
  overflow: hidden;
}

.feature.home {
  margin: 50px 0;  
}


/* --- left --- */

.feature .left {
  overflow: hidden;
  width: 510px;
  margin-top: 15px;
}

.feature.home .left {
  margin-top: 55px;
}

.icon {
  float: left;
  width: 183px;
  height: 253px;
  background: url(../images/feature/icon.png) no-repeat;
  margin: 10px 0 42px;
}

.hazel {
  float: left;
  width: 270px;
  height: 100px;
  margin: 0px 0 0px 20px;
  padding-top: 10px;
}

.automated {
  float: left;
  font-size: 2.4em;
  font-weight: 200;
  font-style: italic;
  color: #66BFF3;
  margin: -20px 0 0 20px;
  line-height: .95em;
  padding-bottom: 15px;
}

.automated span a {
  font-size: .7em;
  font-style: normal;
  color: #105D9C;
  padding: 30px 16px 0 0;
  background: url(../images/home/arrow.png) no-repeat right 37px;
}

.automated span a:link:hover {
  text-decoration: underline;
}


/* buttons */

ul.buttons {
  float: left;
  margin: 10px 0 0px 18px;
}

ul.buttons li a {
  width: 190px;
  height: 43px;
  display: block;
  margin-bottom: 5px;
  font-size: 1.8em;
  font-weight: 800;
  font-style: italic;
  color: #105D9B; 
  line-height: .8em;
  padding: 10px 0 0 18px;
  -moz-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;  
}

ul.buttons li a span {
  font-size: .7em;
  font-weight: normal;
}

ul.buttons li.buy a {
  background: url(../images/feature/btn_buy.png) no-repeat;
}

ul.buttons li.dload a {
  background: url(../images/feature/btn_dload.png) no-repeat;
}

ul.buttons li a:link:hover {
  color: #68C1F5;
}

ul.buttons li a:active {
  opacity: .7;  
}

#whitehover a:link:hover {
  opacity: .7;
}

a:link:hover.lightboxed {
  opacity: .7;
}

/* reviews */

ul.reviews {
/*  margin: 0px 0 0 -25px;  */
  margin: 0px 0 0 50px;
  width: 390px;
  overflow: hidden;
}

ul.reviews li {
  float: left;
  padding: 0 25px;
  background: url(../images/feature/reviews_divider.png) repeat-y right 0;
}

ul.reviews li:last-child {
  background: none;  
}


/* --- right --- */

.feature .right {}

.whitebox {
  width: 400px;
  padding: 15px 20px;
  background: #FFF;
  border: 1px solid #65BDF2;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -moz-box-shadow: 0 1px 2px #93A9BA;
  -webkit-box-shadow: 0 1px 2px #93A9BA;
  box-shadow: 0 1px 2px #93A9BA;
  margin-right: 2px;
}

.quoteTail {
  position: absolute;
  top: 170px;
  right: 443px;
  width: 92px;
  height: 66px;
  background: url(../images/home/quoteTail.png) no-repeat;
}

.whitebox h1 {font-size: 2.6em; font-style: italic; color: #1E66A1;}
.whitebox p {font-weight: normal;}

.whitebox img {
  margin: 15px 0 10px;
}

ul.social {
  float: right;
  margin-top: 12px;
  width: 145px;
}

ul.social li {
  float: left;
  width: 55px;
  height: 20px;
  padding: 5px;
}

ul.social li.fb {
  margin-top: 4px;
}

ul.social li.fb a {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  font-weight: 600;
  color: #005D9C;
}

/* ------- home ------- */

blockquote {
  font-size: 1.8em;
  color: #105D99;
  font-style: italic;
  font-weight: 600;
  overflow: hidden;
}

blockquote.home {
  padding: 20px 10px 30px 40px;
  background: url(../images/feature/quote.png) no-repeat 3px 20px;
  border-bottom: 1px solid #DCE4E2;
}

blockquote.home:last-child {
  border: none;  
}

blockquote span a {
  float: right;
  font-size: .85em;
  color: #66BFF3;
  margin-top: 8px;
}

blockquote span a:link:hover {
  text-decoration: underline;
}


/* ------------------ content --------------------- */

#content {
  position: relative;
  margin: 20px 0 50px;
}

#content.blog {
  float: left;
  width: 700px;
}


/* ------- box ------- */

.box {
  padding: 20px 0 30px;
  background: url(../images/screens/box_divider.png) repeat-x 0 bottom;
  overflow: hidden;
}

.box.last {
  background: none;
  padding-bottom: 50px;
}

.text {width: 470px;}
.text h1 {padding-bottom: 8px; font-size: 2.2em;}

.box.left .text {float: left; text-align: right;}
.box.right .text {float: right;}

.box img {
  padding: 10px;
  margin: 5px 3px 0;
  background: #FFF;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 3px #105D9B;
  -webkit-box-shadow: 0 1px 3px #105D9B;
  box-shadow: 0 1px 3px #105D9B;
}

.box.left img {
  float: right;
  margin-left: 25px;
}

.box.right img {
  float: left;
  margin-right: 25px;
}

.box:last-child {
  background: none;  
}


#footer {
  padding: 15px 25px 25px;
  background: #FFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 4px #AFE0F5;
  -webkit-box-shadow: 0 0 4px #AFE0F5;
  box-shadow: 0 0 4px #AFE0F5;
  overflow: hidden;
  border: 1px solid #99C2D4;
}

#footer .left {
  width: 370px;
  font-size: 1.1em;
  color: #105D99;  
}

#footer .right ul {
  width: 430px;
  margin-top: 4px;
}

#footer .right ul li {
  list-style-type: none;
}

#footer .right ul li a {
  float: left;
  font-size: 1.4em;
  font-weight: 600;
  padding: 0 12px;
  color: #73B538;
  display: block;
  background: url(../images/footer_divider.png) no-repeat right 6px;
  -moz-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;  
}

#footer .right ul li:last-child a {
  background: none;
  padding-right: 0;
}

#footer .right ul li a:link:hover {color: #105D9B;}


/* ------------------ INTERIOR PAGES -------------------------
-------------------------------------------------------------- */


/* ------------------ interior content --------------------- */


#content p {
  padding: 5px 0;
}

#content .section {
  border-bottom: 1px solid #FFF;
  padding: 2px 0;
}

#content .section p.white {
  background: #FFF;
  padding: 12px 16px;
  margin-bottom: 10px;
  -moz-box-shadow: 0 0 4px #6B93B2;
  -webkit-box-shadow: 0 0 4px #6B93B2;
  box-shadow: 0 0 4px #6B93B2;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

#content ol, #content ul {
  font-size: 1.6em;
  color: #105D9A;
  font-weight: 600;
  margin: 10px 30px;
}

#content ol a, #content ul a {
  color: #68C1F5;  
}

#content ol a:link:hover, #content ul a:link:hover {
  text-decoration: underline;  
}

#content ol li, #content ul li {
  margin: 3px 0;  
}

#content ol li {
  list-style: decimal;
}

#content ul li {
  list-style: disc;
}

/* ------------------ support --------------------- */

.bluebox {
  background: #DCF4FE;
  padding: 15px 0;
  overflow: hidden;
  border: 1px dashed #68C1F5;
  margin-top: 30px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

form {
  width: 480px;
  margin: 15px 30px;
  padding: 15px 0;
  overflow: hidden;
}

form#centered {
  margin: 15px auto;
}

input {
  float: right;
  width: 386px;
  height: 28px;
  border: none;
  background: url(../images/input.png) no-repeat;
  font-family: 'helvetica neue', Helvetica, Arial, sans-serif;
  font-size: 1.7em;
  font-weight: 600;
  color: #105D9A;
  padding: 3px 8px 5px;
  margin: 5px 0;
}

input[type="submit"] {
  width: 124px;
  height: 40px;
  background: url(../images/submit.png) no-repeat;
  color: #FFF;
  text-shadow: 0 -1px 1px #333;
  padding-top: 2px;
  margin: 15px 140px 0 0;
  display: block;
}

input[type="submit"]:hover {
  cursor: pointer;
  opacity: .9;
}

#textareatop {
  float: right;
  width: 400px;
  height: 4px;
  border: none;
  background: url(../images/textarea-top.png) no-repeat;
/*  padding: 3px 8px 0px;*/
  margin-right: 2px;
  margin-top: 8px;
}

#textareabottom {
  float: right;
  width: 400px;
  height: 4px;
  border: none;
  background: url(../images/textarea-bottom.png) no-repeat;
  margin-right: 2px;
}

#textareamiddle {
  float: right;
  width: 400px;
  border: none;
  background: url(../images/textarea-mid.png) repeat-y;
  margin-right: 2px;
}

textarea {
/*  float: right;*/
  width: 392px;
  height: 142px;
  border: none;
/*  background: url(../images/textarea-mid.png) repeat-y;*/
  background-color: transparent;
  font-family: 'helvetica neue', Helvetica, Arial, sans-serif;
/*  font-size: 1.7em;*/
  font-size: 1.4em;
  font-weight: 600;
  color: #105D9A;
  margin: 4px 0px 0px 4px;
/*  padding: 0px 4px 0px 4px;*/
  resize: vertical
}

select {
  float: right;
  padding: 2px 0;
  margin: 11px 225px 9px 0;
  font-weight: 600;
}

label {
  float: left;
  font-size: 1.8em;
  font-weight: 600;
  color: #0A4473;
  text-align: right;
  width: 65px;
  margin: 10px 0; 
}

#content .support_info {
  width: 360px;
  margin-top: 30px;
  padding-right: 35px; 
}

#content .support_info ul li {
  font-size: .95em;
  margin: 5px 0;
}


/* ------------------ buzz --------------------- */

.buzz .whitebox {
    width: 250px;
    height: 250px;
    float: left;
    margin-top: 5px;
    margin-bottom: 25px;
}

.buzz .whitebox.left {
    margin-left: 3px;
    margin-right: 20px;
}

.buzz .whitebox.middle {
    margin-left: 20px;
    margin-right: 20px;
}

.buzz .whitebox.right {
    margin-left: 20px;
    margin-right: 0px;
}

.buzz .whitebox img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.buzz h4 {
    font-style: italic;
    color: #105D9A;
}

.article {
/*  margin: 6px 0 10px;*/
  padding: 4px 0 12px;
  border-bottom: 1px solid #D0EAFC;  

  float: left;
  width: 280px;
  height: 200px;
  margin: 10px 15px 10px 15px;
  padding: 0px 5px 10px 5px;
}

.article:last-child, .article.last {
  border-bottom: none;
}

.article h3 a {
  padding-right: 25px;
  background: url(../images/buzz/arrow.png) no-repeat right 6px;
}


.payment {
  background: #FFF;
  min-height: 50px;
  padding: 30px;
  margin: 20px 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 0 4px #AFE0F5;
  -webkit-box-shadow: 0 0 4px #AFE0F5;
  box-shadow: 0 0 4px #AFE0F5;
}


/* ------------------ blog --------------------- */

#content.blog h2 {
  color: #73B538;
}

#content.blog .post {
  position: relative;
  padding: 10px 0 20px;
  margin: 10px 0 10px;
}

.post h2 span.date {
  float: right;
  font-size: .6em;
  font-weight: normal;
  padding-top: 10px;
  color: #68C1F5;
}

.postFooter {
  margin-top: 18px;
  padding: 3px 0 0;
  border-top: 1px dashed #68C1F5;
  overflow: hidden;
}

p.postMeta {
  float: left;
  width: 460px;
  font-size: 1.2em;
  margin-top: 2px;
}

p.postMeta a {
  color: #68C1F5;
}

p.postFeedback {
  float: right;
  text-align: right;
  width: 200px;
}

p.postFeedback a {
  font-size: .78em;
  padding-left: 16px;
  margin-left: 14px;
  color: #73B538;
}

p.postFeedback a.perm {
  background: url(../images/blog/bg_perma.png) no-repeat 2px 3px;
}

p.postFeedback a.comments {
  background: url(../images/blog/bg_comment.png) no-repeat 0 3px;
}

#content.blog .pagination {
  margin-top: 20px;
  padding-top: 10px;
  border-top: 2px solid #105D9A;
}

#content.blog .pagination a {
  font-size: 1.4em;
  font-weight: 600;
  color: #68C1F5;
}

#content.blog .pagination a:link:hover {
  text-decoration: underline;
}

#content.blog img {
  float: right;
  padding: 10px;
  margin: 10px;
  background: #FFF;
  -moz-box-shadow: 0 0 4px #AFE0F5;
  -webkit-box-shadow: 0 0 4px #AFE0F5;
  box-shadow: 0 0 4px #AFE0F5;
}

/* --- sidebar --- */


#sidebar {
  float: right;
  width: 160px;
  padding: 5px 20px;
  background: #FFF;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin: 95px 0 50px;
  -moz-box-shadow: 0 0 4px #105D9A;
  -webkit-box-shadow: 0 0 4px #105D9A;
  box-shadow: 0 0 4px #105D9A;
}

#sidebar h4 {
  padding: 3px 0;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#sidebar .blogNav {
  margin: 10px 0;
  padding-bottom: 12px;
  border-bottom: 1px dashed #68C1F5;
}

#sidebar .blogNav:last-child {
  border-bottom: none;
}

#sidebar .blogNav ul {
  margin: 5px 0;
}

#sidebar .blogNav ul li a {
  color: #105D9A;
  font-size: 1.4em;
  font-weight: 600;
  line-height: 1.6em;
  -moz-transition: all .2s ease;
  -webkit-transition: all .2s ease;
  transition: all .2s ease;
}

#sidebar .blogNav ul li a:link:hover {
  padding: 2px 8px 4px;
  background: #DEF0FC;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

#sidebar form {
  width: 160px;
  margin: 0;
  padding: 0;
}

#sidebar input {
  width: 144px;
  height: 30px;
  margin:0 0 5px;
  padding:0 8px;
  background: url(../images/blog/search_input.png) no-repeat;
}

#sidebar input[type="submit"] {
  width: 104px;
  height: 30px;
  margin:0;
  padding:0;
  background: url(../images/blog/btn_search.png) no-repeat;
  margin: 10px 0 10px 30px;
  font-size: 1.3em;
  font-weight: normal;
  float: none;
  color: #105D9A;
  text-shadow: 0 1px #FFF;
}

#sidebar input[type="submit"]:hover {
  opacity: .7;
}

/* --- release notes --- */

#releasenotes {
    padding: 10px;
}

#releasenotes h2 {
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    margin: 20px 0px 5px 0px;
    padding: 0px;
}

#releasenotes p {
    margin-top: 10px;
    margin-bottom: 5px;
}

#releasenotes ul {
    list-style-type: disc;
    padding-left: 18px;
}

#releasenotes ul ul {
    list-style-type: disc;
    padding-left: 18px;
}

#releasenotes li {
  margin-bottom: 5px;
  font-size: 13px;
}

#releasenotes #sparkle {
  width: 420px;
  padding: 10px;
}